(Ubuntu)
(Ubuntu)
Line 1: Line 1:
 
== Ubuntu ==
 
== Ubuntu ==
 
;Install required packages
 
;Install required packages
: sudo apt-get install git cmake build-essential freeglut3-dev libavformat-dev libswscale-dev
+
: sudo apt-get install git cmake build-essential freeglut3-dev libavformat-dev libswscale-dev libavfilter-dev libavdevice-dev libavresample-dev

Revision as of 19:52, 27 February 2017

Ubuntu

Install required packages
sudo apt-get install git cmake build-essential freeglut3-dev libavformat-dev libswscale-dev libavfilter-dev libavdevice-dev libavresample-dev